# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = "syntax"
  s.version = "1.2.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["Jamis Buck"]
  s.date = "2014-01-02"
  s.description = "Syntax is Ruby library for performing simple syntax highlighting."
  s.email = "jamis@jamisbuck.org"
  s.homepage = "https://github.com/dblock/syntax"
  s.licenses = ["BSD"]
  s.require_paths = ["lib"]
  s.rubygems_version = "1.8.23.2"
  s.summary = "Perform simple syntax highlighting."

  if s.respond_to? :specification_version then
    s.specification_version = 3

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
    else
    end
  else
  end
end
